## oem-sutton-balwina-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-balwina-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Balwina. (LP: #1997639)

 -- Bin Li <bin.li@canonical.com>  Mon, 22 Aug 2022 18:07:18 +0800
