=== debian/control ===
Source: oem-sutton-balwina-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b balwina-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/balwina-jammy-ubuntu

Package: oem-sutton-balwina-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkStation P360 Ultra
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkStation P360 Ultra (AMD W6400)
  * Lenovo ThinkStation P360 Ultra (Nvidia RTX A3000)
  * Lenovo ThinkStation P360 Ultra (Nvidia RTX A5500)
 It installs packages needed to support this hardware fully.
