## oem-sutton-balwina-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-balwina-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the market name for linux-oem-22.04a.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 10:33:04 +0000
