=== debian/control ===
--- 
+++ 
@@ -12,14 +12,20 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Balwina platform
- This is a metapackage for Sutton Balwina platform.
+Description: hardware support for Lenovo ThinkStation P360 Ultra
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P360 Ultra (AMD W6400)
+  * Lenovo ThinkStation P360 Ultra (Nvidia RTX A3000)
+  * Lenovo ThinkStation P360 Ultra (Nvidia RTX A5500)
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-balwina-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: lenovo-doc-balwina
-Description: hardware support for Sutton Balwina platform (factory)
- This is a factory metapackage for Sutton Balwina platform.
+Description: hardware support for Lenovo ThinkStation P360 Ultra (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkStation P360 Ultra (AMD W6400)
+  * Lenovo ThinkStation P360 Ultra (Nvidia RTX A3000)
+  * Lenovo ThinkStation P360 Ultra (Nvidia RTX A5500)
  It installs packages needed to support this hardware fully. (factory)
